<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="issues">
    <option name="index">
      <map>
        <entry key="/Dummy.txt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="/fragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../CosmoGame/app/src/main/AndroidManifest.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../CosmoGame/app/src/main/java/com/cosmo/game/app/CosWhiteFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../CosmoGame/app/src/main/res/layout/fragment_white.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../CosmoGame/app/src/main/res/values/prov.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/build.gradle">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/AndroidManifest.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/java/com/joker/spin/slot/app/JokMainFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/java/com/joker/spin/slot/app/JokNetFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/java/com/joker/spin/slot/app/JokStrFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/java/com/joker/spin/slot/app/JokerActive.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/java/com/joker/spin/slot/app/JokerApp.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/java/com/joker/spin/slot/app/NetFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/drawable/btn_back.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/drawable/ic_launcher_background.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/drawable/prog_back.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/drawable/slot_back.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/layout/activity_main.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/layout/fragment_main.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/layout/fragment_net.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/layout/fragment_strt.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/layout/layout_slot.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/navigation/nav_graph.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/values-night/themes.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/values/colors.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/values/strings.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/values/themes.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/xml/jok_map.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/app/src/main/res/xml/jok_prv.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/build.gradle">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../JokerSlot/gradle.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/build.gradle">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/dictionary.txt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/proguard-rules.pro">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/pinup/ref/app/LoaderFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/pinup/ref/app/MainActivity.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/com/pinup/ref/app/WebFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/center_selected.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/help.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/drawable/info.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/layout/activity_main.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/layout/fragment_loader.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/values/colors.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../SlotMachineProject/app/src/main/java/com/slotmachineproject/slots/SlotColumn.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../SlotMachineProject/app/src/main/java/com/slotmachineproject/slots/SlotGameFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../SpinJokerGame/app/src/main/java/com/joker/spin/game/app/ui/loading/FireFetch.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../SpinJokerGame/app/src/main/java/com/joker/spin/game/app/ui/loading/LoadingFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../SpinJokerGame/app/src/main/res/layout/lmdyesthpufqjftx.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../Tmp/app/build.gradle">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../Tmp/app/src/main/java/com/vpulse/loc/com/tmp/MainActivity.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../Tmp/app/src/main/java/com/vpulse/loc/com/tmp/Vm.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../Tmp/app/src/main/java/com/vpulse/loc/com/tmp/Vx.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/build.gradle">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/AndroidManifest.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/java/com/vulcan/click/game/MainActivity.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/java/com/vulcan/click/game/Values.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/java/com/vulcan/click/game/screens/BrowserFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/java/com/vulcan/click/game/screens/GameFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/java/com/vulcan/click/game/screens/StartFragment.kt">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/drawable/ic_launcher_background.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/drawable/progress_back.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/drawable/starter_bar.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/drawable/stater_bar.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/layout/activity_main.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/layout/fragment_browser.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/layout/fragment_game.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/layout/fragment_start.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/values-night/themes.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/values/colors.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/../VulcanClick/app/src/main/res/values/themes.xml">
          <value>
            <set />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>